
BHP132 - Potlako+ - Bug #6343

Consented participants not reflecting on navigation plan worklist

30/08/2022 14:14 - Taolo Ntloedibe

Status: Resolved Start date: 30/08/2022

Priority: High Due date: 15/09/2022

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The attached document has a list of consented participants who do not appear on the navigation plan worklist.

Kindly help with moving them to navigation plan worklist.

History

#1 - 05/09/2022 08:48 - Itumeleng Mosweu

- Due date set to 09/09/2022

#2 - 08/09/2022 18:13 - Itumeleng Mosweu

- Due date changed from 09/09/2022 to 12/09/2022

#3 - 08/09/2022 18:14 - Itumeleng Mosweu

- Due date changed from 12/09/2022 to 14/09/2022

#4 - 12/09/2022 08:32 - Itumeleng Mosweu

- Due date changed from 14/09/2022 to 15/09/2022

#5 - 14/09/2022 16:03 - Itumeleng Mosweu

- Status changed from New to In Progress

#6 - 15/09/2022 09:04 - Itumeleng Mosweu

- Status changed from In Progress to Resolved
